/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
       ========================================================================== */
/**
     * 1. Correct the line height in all browsers.
     * 2. Prevent adjustments of font size after orientation changes in
     *    IE on Windows Phone and in iOS.
     */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
       ========================================================================== */
/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0; }

/**
     * Add the correct display in IE 9-.
     */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
figcaption,
figure {
  display: block; }

/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1em 40px; }

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
     * Add the correct display in IE.
     */
main {
  display: block; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit; }

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
     * Add the correct font style in Android 4.3-.
     */
dfn {
  font-style: italic; }

/**
     * Add the correct background and color in IE 9-.
     */
mark {
  background-color: #ff0;
  color: #000; }

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%; }

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
audio,
video {
  display: inline-block; }

/**
     * Add the correct display in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
     * Remove the border on images inside links in IE 10-.
     */
img {
  border-style: none; }

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden; }

/* Forms
       ========================================================================== */
/**
     * 1. Change the font styles in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible; }

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none; }

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible; }

/**
     * 1. Add the correct box sizing in IE 10-.
     * 2. Remove the padding in IE 10-.
     */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
       */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
     * Correct the padding in Firefox.
     */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */ }

/**
     * 1. Add the correct display in IE 9-.
     * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto; }

/* Interactive
       ========================================================================== */
/*
     * Add the correct display in Edge, IE, and Firefox.
     */
details {
  display: block; }

/*
     * Add the correct display in all browsers.
     */
summary {
  display: list-item; }

/*
     * Add the correct display in IE 9-.
     */
menu {
  display: block; }

/* Scripting
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
canvas {
  display: inline-block; }

/**
     * Add the correct display in IE.
     */
template {
  display: none; }

/* Hidden
       ========================================================================== */
/**
     * Add the correct display in IE 10-.
     */
[hidden] {
  display: none; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  background-color: white;
  color: #39474F;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed', 'Roboto', sans-serif;
  line-height: 1.2;
  margin: 0 0 20px; }

p {
  margin-bottom: 20px; }

a {
  text-decoration: none; }

img {
  font-style: italic;
  vertical-align: middle; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-weight: inherit;
  color: inherit; }

.packages-container div.titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: none;
  padding-top: 50px; }

.titles div.item.package {
  padding: 0;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 15px;
  background-color: transparent; }

.package-block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.package-block img {
  width: 100px; }

.package-block.basic {
  top: 22px;
  right: -20px; }

.package-block.deluxe {
  top: 18px;
  right: -16px; }

.package-block.extreme {
  top: 0px;
  right: -16px; }

.package {
  width: 270px;
  margin: 0 15px; }

.package.extreme img.package-block {
  margin-top: -104px; }

.package-title {
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 24px;
  text-transform: uppercase; }

.package-title.basic {
  color: #ED4D9B; }

.package-title.deluxe {
  color: #0098C8; }

.package-title.extreme {
  color: #524FA1; }

.info {
  margin-top: 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.matrix-container {
  background-color: #F9F9F9; }

.matrix-row.titles div {
  margin: 0; }

.matrix-row.timeline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-family: "Roboto Condensed";
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  border-bottom: none;
  margin-top: -34px;
  height: 55px; }

.matrix-row.timeline div.item {
  margin: 0 15px;
  color: #fff;
  border-top-right-radius: 17px;
  border-top-left-radius: 17px;
  min-width: 41.66667%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Roboto Condensed";
  font-size: 15px;
  font-weight: bold;
  line-height: 18px; }

.matrix-row.timeline div.basic, .matrix-row.prices div.basic {
  background-color: #ED4D9B; }

.matrix-row.timeline div.deluxe, .matrix-row.prices div.deluxe {
  color: white;
  background-color: #0098C8; }

.matrix-row.timeline div.extreme, .matrix-row.prices div.extreme {
  background-color: #524FA1; }

.matrix-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.item-container {
  padding: 0 15px;
  min-width: 48%;
  border-bottom: 1px dashed #D6D6D6; }

.item-container div {
  height: 100%; }

.item p {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto; }

.item {
  text-align: center;
  background-color: #fff;
  width: 244px;
  margin: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #324A6B;
  font-family: Roboto;
  font-size: 14px;
  line-height: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px; }

.item.extreme {
  margin-right: 0; }

.offer span {
  font-weight: 300; }

.matrix-row.prices {
  border-bottom: none; }

.matrix-row.prices div.item {
  color: #fff;
  border-bottom-right-radius: 17px;
  border-bottom-left-radius: 17px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Roboto Condensed";
  font-size: 24px;
  line-height: 24px; }

.banner {
  background-image: url(../images/pointsPattern.png), url(../images/pointsPatternDark.png), linear-gradient(343.16deg, #0098C8 0.08%, #524FA1 100%);
  background-position: right top, left bottom, left top;
  background-repeat: no-repeat;
  background-size: 90%, 90%, cover;
  color: white;
  padding: 40px 0; }

.banner-container, .intro-container, .packages-header, .project-examples-container, .form-container, .footer-container, .lets-talk-container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 25px; }

.banner-brand {
  display: inline-block;
  margin-bottom: 40px; }

.banner-row {
  position: relative; }

.banner-heading {
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 4px;
  text-align: center;
  text-transform: uppercase; }

.banner-figure {
  text-align: center; }

.banner-image {
  height: auto;
  max-width: 100%; }

.button {
  background: linear-gradient(18deg, #0098C8 0.08%, #ED4D9B 100%);
  border: 2px solid rgba(129, 219, 255, 0.5);
  color: white;
  border-radius: 30px;
  min-height: 60px;
  display: inline-block;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 2px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  padding: 20px 30px; }

.banner-button {
  display: block;
  margin-top: -20px;
  width: 100%; }

.intro {
  position: relative;
  padding: 40px 6px 0;
  line-height: 26px;
  text-align: center; }

.intro-text {
  padding: 0 18px 28px; }

.intro-ms-partner {
  background-color: #324A6B;
  color: #fff; }

.intro-ms-partner p {
  padding: 0 18px 28px; }

.partner-image {
  padding: 36px 42px 26px; }

.partner-image img {
  height: auto;
  max-width: 100%; }

.packages {
  margin-top: -330px; }

.packages-header {
  text-align: center; }

.packages-header img {
  margin-left: -20px; }

.packages-header-container {
  padding: 370px 25px 50px;
  background-image: linear-gradient(162.09deg, #0098C8 0.08%, #81DBFF 100%); }

.packages-title {
  margin-top: 23px;
  color: #fff; }

.productised-packages {
  font-size: 26px;
  letter-spacing: 4px;
  line-height: 30px;
  text-transform: uppercase; }

.customised-packages {
  font-size: 16px;
  line-height: 26px; }

.packages-container {
  overflow-x: scroll;
  background-color: #F9F9F9; }

.matrix-row div {
  min-width: 41.66667%; }

.matrix-row div.offer {
  font-size: 15px;
  padding: 10px 0 10px;
  margin-left: 25px;
  -ms-flex-item-align: center;
      align-self: center;
  color: #324A6B;
  text-align: right;
  font-weight: 500;
  line-height: 17px; }

.lets-talk-button-container {
  padding-bottom: 60px;
  padding-top: 45px;
  background-color: #F9F9F9; }

.lets-talk-button {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.project-examples {
  background-color: #324A6B;
  background-image: url(../images/pointsPattern-flipped.png), url(../images/pointsPattern.png);
  background-position: bottom left, top right;
  background-repeat: no-repeat;
  background-size: 100%, 100%;
  padding: 65px 25px;
  text-align: center;
  color: #fff; }

.examples-header {
  font-size: 26px;
  letter-spacing: 4px;
  line-height: 30px;
  margin-bottom: 28px;
  text-transform: uppercase; }

.icon {
  height: 83px;
  width: 83px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: Roboto;
  font-size: 9pt; }

.icon.basic {
  background-color: #ED4D9B; }

.icon.deluxe {
  background-color: #0098C8; }

.icon.extreme {
  background-color: #524FA1; }

.example-content {
  padding: 20px 0; }

.example-content p.title {
  color: #FFFFFF;
  font-family: "Roboto Condensed";
  font-size: 24px;
  letter-spacing: 4px;
  line-height: 28px;
  text-transform: uppercase; }

.example-content p.text {
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 16px;
  line-height: 26px;
  margin-top: 16px;
  margin-bottom: 20px; }

.example-image {
  width: 100%;
  max-width: 369px; }

.example-image.basic {
  max-height: 224px; }

.example-image.img2, .example-image.img3 {
  display: none; }

.example-image.img3 {
  top: 49px;
  right: -274px; }

.example-image.img2 {
  top: -58px;
  right: -187px; }

.form {
  text-align: center; }

.form-container {
  padding-top: 60px;
  padding-bottom: 60px; }

.form-header {
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 22px;
  color: #39474F;
  text-transform: uppercase; }

.lets-talk {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 4px;
  line-height: 33px;
  color: #0098C8;
  text-transform: uppercase;
  margin-bottom: 30px; }

.form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px; }

input {
  height: 50px; }

input, textarea {
  font-size: 20px;
  border: 1px solid #E5E5E5; }

label {
  margin-bottom: 5px; }

.interested-packages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 5px; }

.interested-packages input {
  height: 13px; }

.interested-packages div {
  margin-right: 20px; }

.form-button {
  width: 100%;
  margin-top: 30px;
  cursor: pointer; }

footer {
  font-size: 12px;
  color: #7B848A;
  background-color: #22333e;
  padding: 46px 0 58px 0; }

.footer-col {
  line-height: 1.6; }

.footer-col.contact {
  padding-bottom: 20px; }

.footer-col.privacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.footer-col.privacy p {
  margin-bottom: 1em; }

.social-links {
  list-style-type: none; }

footer span, footer a {
  color: #A4ADB3; }

footer a:hover {
  color: #fff; }

.social-links {
  list-style: none;
  margin: 0;
  padding: 0; }

.social-links li + li {
  margin-top: 10px; }

.social-links a {
  display: inline-block;
  padding-left: 25px;
  line-height: 20px;
  position: relative;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease; }

.social-links a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #a4adb3;
  border-radius: 14px;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease; }

.social-links a:after {
  content: '';
  display: block;
  position: absolute;
  background-image: url(https://enlighten.co.nz/Content/img/enlighten-sprite.png);
  background-repeat: no-repeat; }

.social-links .facebook:after {
  background-position: -20px -60px;
  height: 12px;
  width: 6px;
  top: 4px;
  left: 6px; }

.social-links .twitter:after {
  background-position: 0 -60px;
  height: 10px;
  width: 12px;
  top: 5px;
  left: 4px; }

.social-links .linkedin:after {
  background-position: -34px -62px;
  height: 10px;
  width: 12px;
  top: 5px;
  left: 4px; }

.social-links a:hover:before {
  background-color: #fff; }

.thank-you {
  max-width: 1170px;
  margin: 5px auto;
  padding: 0 25px; }

@media (min-width: 768px) {
    .titles div.item.package {
      margin: 0 3px; }
    .matrix-row.timeline div.item {
      min-width: 25%;
      margin: 0 3px;
      font-size: 16px; }
    .matrix-row {
      padding: 0 32px 0 40px;
      border-bottom: 1px dashed #D6D6D6; }
    .item {
      padding: 8px; }
    .banner {
      background-size: 60%, 60%, cover;
      padding: 60px 0 90px; }
    .banner-brand {
      margin-bottom: 70px; }
  .banner-logo {
    height: 34px;
    width: 216px; }
    .banner-heading {
      font-size: 60px;
      margin: 0 auto 40px;
      max-width: 83.33333%; }
    .banner-figure {
      margin: 0 auto;
      max-width: 83.33333%; }
    .banner-button {
      max-width: 50%;
      margin: 0 auto; }
    .intro {
      padding: 80px 0 0; }
    .intro-text {
      padding: 0 0 42px; }
    .intro-ms-partner p {
      padding: 35px 40px 50px; }
    .packages-header-container {
      background-image: url(../images/pointsPatternDark-flip-v.png), linear-gradient(162.09deg, #0098C8 0.08%, #81DBFF 100%);
      background-position: right bottom, left top;
      background-repeat: no-repeat;
      background-size: 60%, cover;
      padding: 370px 25px 80px; }
    .productised-packages {
      font-size: 44px;
      letter-spacing: 8px;
      line-height: 48px; }
    .packages-container {
      overflow-x: auto; }
    .matrix-row div {
      min-width: 25%;
      margin: 0 3px; }
    .matrix-row div.offer {
      margin-left: 0;
      min-width: 20%;
      max-width: 20%;
      margin-right: 10px; }
    .lets-talk-button-container {
      padding-top: 80px; }
    .lets-talk-button {
      width: 50%;
      margin: auto; }
    .project-examples {
      background-size: 60%, 60%;
      padding: 100px 95px 100px; }
    .examples-header {
      font-size: 44px;
      letter-spacing: 8px;
      line-height: 48px; }
    .example-content {
      padding: 40px 0 0; }
    .example-content p.text {
      margin-bottom: 36px; }
    .form-container {
      padding-top: 80px;
      padding-bottom: 80px;
      width: 66.66667%; }
    .form-header {
      font-size: 24px;
      letter-spacing: 4px;
      line-height: 28px; }
    .form-button {
      width: 66.66667%; }
    footer {
      padding: 46px 0 58px 20px; } }

@media (min-width: 992px) {
    .titles div.item.package {
      margin: 0 15px; }
    .matrix-container {
      padding: 0 25px; }
    .matrix-row.timeline div.item {
      margin: 0 15px;
      min-width: 24%; }
    .matrix-row {
      max-width: 1170px;
      margin: auto;
      padding: 0 0 0 25px; }
    .matrix-row.prices div.item {
      font-size: 24px;
      line-height: 30px; }
    .banner {
      background-size: 50%, 50%, cover;
      padding: 50px 0 180px; }
    .banner-heading {
      margin: 0 0 50px;
      font-size: 66px;
      text-align: left;
      width: 50%; }
    .banner-figure {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      left: 50%; }
    .banner-button {
      margin: 0;
      max-width: 33.33333%; }
    .intro {
      padding: 100px 0 0;
      text-align: left; }
  .intro-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .intro-text {
      padding: 0 100px 0 0;
      width: 328%; }
    .intro-ms-partner {
      min-width: 40%;
      margin-top: 144px; }
    .intro-ms-partner p {
      padding: 50px 54px; }
    .partner-image {
      padding: 60px 0 0 54px; }
    .packages {
      margin-top: -195px; }
    .packages-header {
      text-align: left;
      margin: 0 auto;
      max-width: 1170px; }
    .packages-header-container {
      padding: 120px 0 95px;
      background-size: 60%, cover; }
    .productised-packages {
      font-size: 48px;
      line-height: 52px;
      max-width: 370px; }
    .matrix-row div {
      margin: 0 15px;
      min-width: 24%; }
    .examples-header {
      font-size: 48px;
      line-height: 52px; }
    .icon {
      min-height: 68px;
      min-width: 68px;
      max-height: 68px;
      max-width: 68px;
      margin: 0; }
    .example-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
  .example-text {
    padding: 30px 130px 30px 30px;
    text-align: left;
    max-width: 50%; }
    .example-image.basic {
      margin-top: 40px; }
  .example-image.img1 {
    top: 40px;
    position: relative; }
    .form {
      text-align: left; }
    .form-container {
      padding: 120px 0; }
  .form-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .form-header {
      width: 33.33333%; }
    .lets-talk {
      font-size: 60px;
      font-weight: bold;
      letter-spacing: 9px;
      line-height: 64px; }
  form {
    width: 47%; }
    .interested-packages {
      -webkit-box-pack: unset;
          -ms-flex-pack: unset;
              justify-content: unset; }
    .form-button {
      width: 80%;
      display: block;
      margin-left: auto; }
    footer {
      padding-left: 0; }
  .footer-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    .footer-col {
      padding: 0 0 0 20px; }
  .footer-col.image {
    padding: 0 60px 20px 0; }
    .footer-col.contact {
      width: 25%; }
    .footer-col.privacy {
      width: 25%;
      text-align: right; }
  .footer-col.socials {
    width: 33%; } }

@media (min-width: 1280px) {
    .example-image.img2, .example-image.img3 {
      position: relative;
      width: 270px;
      height: 149px;
      display: block; }
  .example-image.img1 {
    top: -170px; } }
